Bug 239987 - Intel Wireless 3945ABG (iwl3945) kills suspend and shutdown when connected
Intel Wireless 3945ABG (iwl3945) kills suspend and shutdown when connected
Status: CLOSED DUPLICATE of bug 238938
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-13 22:25 EDT by Doncho N. Gunchev
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 17:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-05-13 22:25:11 EDT
Description of problem:
With the lastest kernels iwl3945 does not cause problems if it is just loaded,
but if there's an active (wpa2 in my case) link the system can not suspend or
shutdown properly. I tried removing the module from /etc/pm/scripts without
success. At shutdown if there was a wireless connection the kernel hangs while
trying to sync the hard disk cache (one of the last messages before powering off
the laptop).

Version-Release number of selected component (if applicable):
vmlinuz-2.6.21-1.3144.fc7 to vmlinuz-2.6.21-1.3149.fc7

How reproducible:
Every time

Steps to Reproduce:
1. Install F7t4
2. Update
3. Connect to a wireless AP
  
Actual results:
Can't suspend (disk/ram) or shutdown normaly.

Additional info:
hardware profile ebf36068-3809-426c-ade0-d0c531b5b402
Comment 1 John W. Linville 2007-05-14 17:29:29 EDT

*** This bug has been marked as a duplicate of 238938 ***

Note You need to log in before you can comment on or make changes to this bug.